using System;
using NinjaTrader.Cbi;

internal sealed class Delegate217 : MulticastDelegate
{
	public extern ConnectionStatus Invoke(object object_0);

	public static ConnectionStatus smethod_0(object object_0, Delegate217 delegate217_1)
	{
		return delegate217_1(object_0);
	}

	public extern Delegate217(object object_0, IntPtr intptr_0);

	static Delegate217()
	{
		Class10.smethod_13(typeof(Delegate217).TypeHandle);
	}

	internal static Delegate217 delegate217_0;
}
